Welcome to the CrackBerry Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 5 of 5
  1. keitharnold22's Avatar
    CrackBerry Newbie

    Posts
    2 Posts
    Thread AuthorThread Author   #1  

    Default Blackberry Messanger on Storm 930

    BB Messanger is not installed, or maybe i unistalled it not sure. I can download it from web browser, says not compatible. When i use download manager to add an application, BB messanger is not listed as an option to install / reinstall. How can i get this back on my phone?
  2. collin16's Avatar
    CrackBerry Master

    Posts
    1,255 Posts
    PIN
    K is what im rockin on my LED: 322E2063
    #2  

    Default

    What OS are you running? If you are running anything 4.7 or 5.0.0.140 then install 5.0
    http://bit.ly/162dXk

    If you are running 5.0.0.191 or 5.0.0.230 then install 4.7
    http://www.theblackberryzone.com/fil...00/bbm4700.jad

    EDIT: open these files directly from your bb browser.
    "That is why, for Christ's sake, I delight in weaknesses, in insults, in hardships, in persecutions, in difficulties. For when I am weak, then I am strong."
    2 Corinthians 12:10

    Follow me on twitter www.twitter.com/Collin16 add me on BBM 322E2063 or email me Collin16@gmail.com for BlackBerry help and support. (I do not chat on BBM)
  3. keitharnold22's Avatar
    CrackBerry Newbie

    Posts
    2 Posts
    Thread AuthorThread Author   #3  

    Default

    i am running 4.7, i downloaded the file then browsed to the location i saved it while using desktop manager to try installing it. It tells me that it is not compatible with my device and cannot be loaded. The file you are asking me to download is a .jad file, desktop manager is asking me to look for a .alx or .ali files.
    Last edited by keitharnold22; 09-29-2009 at 01:42 PM.
  4. amavit's Avatar
    CrackBerry Genius

    Posts
    2,403 Posts
    Global Posts
    2,407 Global Posts
    PIN
    Ask
    #4  

    Default

    Quote Originally Posted by keitharnold22 View Post
    i am running 4.7, i downloaded the file then browsed to the location i saved it while using desktop manager to try installing it. It tells me that it is not compatible with my device and cannot be loaded. The file you are asking me to download is a .jad file, desktop manager is asking me to look for a .alx or .ali files.
    He said download it from your phone's browser. .jad files are OTA not for DM
    Quote Originally Posted by pkcable View Post
    And BTW Amavit, your signature says your a chick, but to me you look more like a cup of coffee. Or maybe Latte!
    Running: Official 5.0.0.419 Glowing/pop up keys are awesome
  5. Carlos13162's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    #5  

    Default

    I need to knocks is this model of blackberry have gps incorporated

Posting Permissions